#topnav { margin: 0em auto; width: 800px; padding: 0px 0 40px 70px; }
#topnav .logo { float: left; }
#topnav .content { padding-top: 10px;  }

#topnav-logo { width: 188px; height:83px; }
#pageheader { 
	background-color: #005CB8;
	padding: 3px 0 0 0;
	margin-left: 265px;
	margin-top: 0px;
	height: 20px;
	width: 475px;
}
#pageheader .content { margin: 0em auto; padding-left:0px;  }
#pageheader h1 { font-size: 1.2em; color: #FF9900;  padding-left:14px;}

/* Content Box */

div.contentbox { width: auto; text-align: center; margin: 0em auto; }
div.contentboxwrap { width: 71%; margin:2em auto; border: 2px solid #CBDCED; text-align: left; padding: 20px ; clear: both; line-height:2em; }

#container{
	width:700px;
}

